.payPalWrapper {
	/* width: 97.5%; */
	/* height: 148px; */
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
	background-color: #ffffff;
	padding: 20px;
}

.leftSection {
	/* float: left;
	padding-left: 24px;
	padding-top: 2px; */
	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
	width: calc(36% - 2px);
}

.rightSection {
	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
	width: calc(64% - 3px);
}

ul#menu li {
	display: inline;
	/* padding-left: 2px; */
}

.paddingTop10 {
	/* padding-top: 19px;
	text-align: center; */
	padding: 20px;
}

.onlyPalPalDesc {
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
}

/* .creditList {
	padding-top: 11px;
	padding-left: 6px;
} */

.payPalLogo {
	/* height: 31px; */
	margin: 0 -10px -5px;
	width: 100px;
	/* margin-top: 19px; */
	/* margin-bottom: -5px; */
}

.payPalLogoNoDD {
	margin-left: -11px;
	padding-top: 8px;
	height: 30px;
	width: 103px;
}

.tickLogo {
	width: 14px;
	height: 14px;
	padding-right: 7px;
	padding-left: 6px;
}

.tickLogoNoDD {
	width: 14px;
	height: 14px;
	padding-right: 4px;
}

.info-box {
	padding: 15px 0px 15px 15px;
}

/* .payPalDescription {
	padding-top: 10px;
} */

.payPalCreditMobileDevices {
	display: none !important;
}

.payPalCreditMobileDevicesMax {
	clear: both;
	display: block !important;
}

.card-heading {
	width: 129px;
	height: 27px;
	font-size: 20px;
	font-weight: 300;
	color: #092a5e;
	padding-lef: 3px;
	text-transform: uppercase;
}

.creditDetails {
	width: 50%;
}

.greyBox {
	/* margin-top: -69px;
	margin-left: 340px;
	width: 497px;
	height: 61px; */
	background-color: #e6e9ee;
}

.payPalCreditLogo {
	/* margin-left: 24px; */
	
}

/* .creditWrapper {
	width: 100%;
} */
.creditWrapper .price-list + span {
	margin: 8px 0;
	display: inline-block;
	width: auto;
}

.payPalDisplayed {
	display: block;
	clear: both;
	padding-top: 24px;
}

.payPalHide {
	display: none;
}

/* IPAD Devices */
@media ( width : 768px) and (height: 1024px) {
	.payPalDisplay {
		mar gin: 16px;
	}
	.payPalWrapper {
		width: 100%;
		height: 197px;
		box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
		background-color: #ffffff;
		margin-bottom: 32px;
	}
	.leftSection {
		float: left;
		padding-left: 24px;
		padding-top: 12px;
		width: 45%;
	}
	.rightSection {
		padding-top: 14px;
		float: left;
		width: 50%;
	}
	.greyBox {
		margin-left: 277px;
		width: 356px;
		height: 61px;
		background-color: #e6e9ee;
	}
	.payPalCreditMobileDevicesMax {
		display: none !important;
	}
	.payPalCreditMobileDevices {
		display: block !important;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width:
	1024px) and (orientation: portrait) {
	.payPalCreditMobileDevicesMax {
		display: block !important;
	}
	.payPalCreditMobileDevices {
		display: none !important;
	}
}

@media only screen and (max-width: 812px) and (min-width: 600px) {
	.payPalCreditMobileDevicesMax {
		display: none !important;
	}
	.payPalCreditMobileDevices {
		display: block !important;
	}
}
.payPalCreditMobileDevices {
	display: block;
}
.payment-type {
	margin: 10px 0;
	padding: 20px;
}
.two-column-width {
	width: 50%;
  box-sizing: border-box;
}

@media ( max-width : 579px) {
	.payPalDisplayed {
		display: none;
		clear: both;
		padding-top: 12px;
	}
	.payPalLogoNoDD {
		margin-left: 11px;
		padding-top: 8px;
		height: 30px;
		width: 103px;
	}
	.payPalCreditMobileDevices {
		display: block !important;
	}
	.payPalCreditMobileDevicesMax {
		display: block !important;
	}
	.payment-type {
		padding: 0 10px;
	}
}

/* for iphone 10 break point */
@media ( width : 812px) {
	.payPalDisplayed {
		display: none;
		clear: both;
		padding-top: 12px;
	}
	.payPalCreditMobileDevices {
		display: block !important;
	}
	.payPalCreditMobileDevicesMax {
		display: none !important;
	}
}

/* For ipad Pro versions */

@media ( width : 1024px) and (height: 1366px) {
	/* .payPalWrapper {
        width: 99.5%;
        height: 148px;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
        background-color: #ffffff;
    } */
		.payPalCreditMobileDevices {
		display: none !important;
	}
	.payPalCreditMobileDevicesMax {
		display: block !important;
	}
}



/* For Ipad portrait deveices */
@media ( width : 1024px) and (height: 768px) {
		/* .payPalWrapper {
        width: 99.5%;
        height: 148px;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
        background-color: #ffffff;
        } */
		.payPalCreditMobileDevices {
		display: none !important;
	}
	.payPalCreditMobileDevicesMax {
		display: block !important;
	}
}